<div class="md-toolbar-tools">
	<span flex></span>
	<md-button 
		ng-click="addFeature()"
		class="md-icon-button" 
		aria-label="Add featrue">
		<wb-icon>add</wb-icon>
	</md-button>
	<md-button 
		ng-click="removeAllFeatures()"
		class="md-icon-button" 
		aria-label="Add featrue">
		<wb-icon>clear</wb-icon>
	</md-button>
</div>
<md-list> 
	<md-list-item 
		ng-repeat="feature in wbModel.features" 
		ng-click="editFeature(feature, $event)" 
		class="noright">
		<img 
			ng-src="{{feature.image}}" 
			width="32px" height="32px"
			class="md-avatar-icon"/>
		<p>{{ feature.title }}</p>
<!-- 		<md-checkbox class="md-secondary" ng-model="person.selected"></md-checkbox> -->
		<wb-icon 
			ng-show="$index<wbModel.features.length-1"
			ng-click="moveDownFeature(feature, $event)"
			class="md-secondary md-hue-3" 
			aria-label="Move up" >wb-common-movedown</wb-icon>
		<wb-icon 
			ng-show="$index>0"
			ng-click="moveUpFeature(feature, $event)"
			class="md-secondary md-hue-3" 
			aria-label="Move up" >wb-common-moveup</wb-icon>
		<wb-icon
			class="md-secondary" 
			ng-click="removeFeature(feature, $event)" 
			aria-label="Delete">delete</wb-icon>
		<wb-icon
			class="md-secondary" 
			ng-click="selectImage(feature)"
			aria-label="Set image">add_a_photo</wb-icon>
	</md-list-item>
</md-list> 


